/* section categories programme */
    .container_categories_programme{
        display: flex;
        flex-wrap: nowrap;
        gap: 16px;
        width: max-content;
        max-width: 100%;
        margin: -55px auto;
        overflow-x: auto;
        padding-bottom: 5px;
    }

    .container_categories_programme::-webkit-scrollbar{
        width: 3px; height: 3px;
        border-radius: 5px;
    }

    .container_categories_programme::-webkit-scrollbar-track{
        background-color: transparent;
    }

    .container_categories_programme::-webkit-scrollbar-thumb{
        background: var(--light-black);
    }

    .container_categories_programme:hover::-webkit-scrollbar{
        width: 5px; height: 5px;
    }

    .content_categorie_programme{
        width: 150px; 
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 8px;
        background-color: var(--blue);
        padding: 8px;
        border-radius: 8px;
    }

    .box_img_categorie_programme{
        width: 60px; 
        height: 60px;
        border-radius: 50%;
        background-color: var(--white);
        padding: 5px;
    }

    .box_img_categorie_programme img{
        object-fit: contain;
        border-radius: 50%;
    }

    .content_categorie_programme span{
        text-wrap: nowrap;
        color: var(--white);
        font-weight: 600;
        text-align: center;
        text-transform: capitalize;
    }
    
    .content_categorie_programme:hover{
        scale: 1.03;
    }
/* section categories programme */

/* section Programmes */
    .description_page{
        text-align: center;
        max-width: 900px;
        margin: 0 auto;
    }

    .container_programmes{
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(310px,1fr));
        gap: 16px;
        max-width: 1100px;
        margin: 0 auto;
    }

    .content_programmes{
        border-radius: 16px;
        position: relative;
        padding: 8px 8px 0 8px;
    }

    .box_img_programmes{
        width: 100%;
        height: 200px;
        overflow: hidden;
        border-radius: 16px;
        position: relative;
    }

    .box_img_programmes img{
        border-radius: 16px;
    }
    
    .prix_duree{
        position: absolute;
        right: 10px; top: 13px;
        z-index: 100;
        span{
            background: var(--blue);
            color: var(--white);
            padding: 5px 8px;
            border-radius: 8px;
        }
    }

    .info_programmes{
        padding: 8px 16px 16px 16px;
    }
    
    .categorie{
        color: var(--blue);
        text-align: center;
    }

    .titre_programmes{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-weight: 600;
        margin: 8px auto;
        text-align: center;
    }
    
    .description_programmes{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: center;
        color: var(--light-black);
        margin-bottom: 8px;
    }
    
    .content_programmes:hover .box_img_programmes img{
        scale: 1.05;
    }
    
    .voir_plus{
        margin-top: 12px;
        color: var(--blue);
    }
/* section Programmes */